.mobile-only {
    display: none !important;
}

.visible-menu {
	visibility:hidden;
	display: none;
}

#wrapper {
	margin-top:-25px;
}


@media (max-width: 767px) { 
.mobile-only {
    display: block !important;
}
span.mobile-only {
    display: inline !important;
}
.desktop-only {
    display: none !important;
}

.full-width {
	max-width:100%;  
}

.visible-menu {
	visibility: visible;
	display: block;
}

/* Font Sizes */

p, li , h1, h2, h3, h4, h5, h6, td, th, a, option, select, input, span, div{
  font-size: 20px !important;
  line-height: 1.5em !important;

}

img {
	max-width: 100%;
} 

/* Header */
#wrapper {

padding-left:0px;
margin-top:0px;
border-top: 10px solid #fff;

}

#header {
  background-image: none;
  width:100%;
  height:auto;
  border:none;
}

#headerRight {
  background-image: none;
}

.mobile-logo {
	background-color:#fff;
	text-align:center;
}

.rmm.sapphire .rmm-toggled {
  background-color: #7b0011;
  border-radius: 0 !important;
  width: 100% !important;
  height:auto;
}


.rmm-toggled ul:hover ul {
  display: block !important;
}

.rmm.sapphire .rmm-toggled-controls {
  background: none repeat scroll 0 0 #7b0011;
  border-radius: 0;
  height:45px;
}

.rmm.sapphire .rmm-button {
  border: 1px solid #5b0000;
  border-radius: 3px;
  box-shadow: 0 10px 5px #5b1010 inset;
  background: none repeat scroll 0 0 #7b0011;
}

.rmm.sapphire .rmm-button span {  
    margin: 5px 0px;
}


.rmm.sapphire .rmm-toggled ul li a {
  background-color: #8b1021;
  border-bottom: 1px solid #bb4051;
  border-top: 1px solid #6b2020;
}
.rmm.sapphire .rmm-toggled ul li:first-child a {
  border-top: 1px solid #6b2020 !important;
}

.rmm.sapphire .rmm-toggled ul li a {

  color: #fff;
  font-family: verdana;
  font-size: 15px;
}


  #mainContentWrapper {
  background-color: #ffffff;
  background-image: none; 
  border:none;
  max-width: 100%; 
  width: 100%;

} 

  #mainContent {
  background-image: none;
  width: auto;
  padding:0 10px;
  box-sizing: padding-box; 
  float:none;
}

#hmMiddle {
  margin-bottom: 3px;
  margin-top: 3px;
  max-width: 100%;
  text-align: center;
  width: 100%;
}

#orderButtons {
  margin: 0;
  text-align: center;
  width: 100%;
}

#orderButtons > a {
  display: block;
  margin: 0 auto;
}

.content-center {
	text-align:center;
}

#wrapper .jumpBtnsDiv {
  float: none;
  margin-bottom: 0;
  margin-right: 2%;
  margin-top: 0;
  width: 100%;
}

#mainContent .itemDiv {
  height: auto;
  margin-top: 40px;
  text-align: center;
}
.item-image {
  float: none;
  margin: 0 auto;
  padding-right: 8px;
  width: 105px;
}
#mainContent .itemDiv img {
  float: none;
  margin: 0 auto;
}
.item-details {
  clear: both;
  text-align: center;
}
 .itemDiv h4 {
  line-height: 1em !important;
  margin-top: 5px;
}
.itemDiv p {
  line-height: 1em !important;
}


/* Footer */



#footer , #burst-top{
  background-image: none;
}

.footer-logo {
  background: none repeat scroll 0 0 #fff;
  border-bottom: 4px solid #ebab00;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
  text-align: center;
}

#mainContentWrapper .call-order {
  margin-top: 40px !important;
}

.hours {
  margin-bottom: 0;

}

#footer {
  height: 0;
}

.footer-logo img {
  width: 100%;
}

.footer-address {
  text-indent: 0;
}

#footer-address > div {
  background: none repeat scroll 0 0 #fff;
  border: 2px solid #ebab00;
  border-radius: 15px;
  box-sizing: border-box;
  margin: 10px 10px 0;
  width: auto;
}

#footer-address > div * {
  color:#510000;
}

#footer-address > div h3 {
  background: none repeat scroll 0 0 #9c1a33;
  border-radius: 13px 13px 0 0;
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.2) inset;
  color: #ebab00;
  margin: 0;
  padding: 5px 0;
}

#footer-address > div p {
  font-size: 0.8em !important;
  line-height: 1.3em !important;
  margin: 10px;
}

#footer-address > div hr {
  margin: 5px 20px;
}

.footer-address-pikesville,
.footer-address-timonium {
  display: block;
  float: none;
  text-align: center;
}

/* Catering Page */

.itemDiv {  
  width: 100% !important;
  background-image:none !importan;
  
}

.menuDiv {

  width: auto !important; 
}

/* Local Pickup Page */ 

.menuTable {
 
  width: 100% !important;
} 
p.placeOrder a {
  display: inline-block !important;
}

.local #introDiv p {
  text-align: center;
  width: 100%;
}

.local #introDiv {
  background-image: none;
  max-width: 100%;
  width: 100%;
  margin-bottom:50px;
  height: auto;
}

h4.center-text {
  text-align: center;
}

/* Mail Order Page */

.menuDiv td {
  display: block;
} 

table {

  width: 100%;
} 

#mainContent p.placeOrder a {
  background-color: #9c1932;
  background-image:none;
  background-repeat: no-repeat;
  border: 1px solid;
  border-radius: 5px; 
  color: #fff;
  display: block;
  font-size: 20px;
  height: auto;
  margin-bottom: 15px;
  margin-right: 0;
  padding: 8px 0 8px 8px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 97%;
} 
 
/* Order Form */

textarea.mobile-textarea {

	width:100%;
}

/* Reviews */


.reviews p {
border: 1px solid #7b0011;
border-radius: 15px;
box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
margin-bottom: 20px;
padding: 10px;
text-align: center;
}



/*

#mainContent .store-name {
  margin-bottom: 5px;
}

#mainContent .jumpBtnsDiv a {
  font-size: 14px;
}

#mainContent .description {
  font-size: 12px;
  font-style: italic;
}

#mainContent .menuTable p {
  font-size: 12px;
  line-height: 16px;
}

#mainContent .menu-notes h5 {
  font-size: 14px;
}

#mainContent .menu-notes h6 {
  font-size: 14px;
  line-height: 18px;

}

*/

}



@media (max-width:480px){
 

/* Mail Order Page */

.menuDiv td {
  display: inherit;
}

.content-center {
	text-align: left;
}



}